# SPINPAD_CL2_BOTH_PitchAngleAndTelemetry_def_sdvaaao4aqKL.SS -- Last Saved by: rjw on msslhx
APP SpectroScalar
VERSION 5.16
REF_HEIGHT 627
REF_WIDTH 979
ID Time Series
   IDFS_TIME
       START_TIME 2001014 12 10 00 43800
       START_TIME_SECONDS_RESIDUAL Nanoseconds 0
       START_TIME_RESIDUAL_UNIT Nanoseconds 0
       STOP_TIME 2001014 12 20 00 44400
       STOP_TIME_SECONDS_RESIDUAL Nanoseconds 0
       STOP_TIME_RESIDUAL_UNIT Nanoseconds 0
   END
   SAME_SIZE same_size 3
   ARRANGE arrange 2
   ROW_SPACING Pixels Between Rows: 0
   COL_SPACING Pixels Between Columns: 1
   BOX
      X 0
      Y 0
      InnerX 125
      InnerY 39
      INNER_HEIGHT 130
      INNER_WIDTH 627
      SCALE_HEIGHT 1.300000
      SCALE_WIDTH 1.550000
      SCALE_X 0.200000
      SCALE_Y 0.300000
      CONTENTS
      ANNOT_MASK 13
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT SPINPAD 12
            VIRTUAL_INSTRUMENT LSPAD 2
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP LEEA PA 0 12
            SENSOR_COMPONENT N/A 0
            SENSOR Telemetry mode line plot, 0=NM1, 2=NM3, 4=BM1, 6=BM3 12
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS differential energy flux (ergs/cm**2-s-str-eV) 9
            SCAN_UNITS electron volts (eV) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 1
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Log 2
                TENSION 1.0 1
                ORDER Order 1
                NEED_FILLED Need Filled: 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.000000 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 1
               THETA nostring 1
               THETA_START 0 0
               THETA_STOP 180 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START 0.1 0
               SCAN_STOP 25000 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Spectrogram
         END
      END_PLOT
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT SPINPAD 12
            VIRTUAL_INSTRUMENT HSPAD 1
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP HEEA PA 0 12
            SENSOR_COMPONENT N/A 0
            SENSOR CL-2 Pitch Angles (degs), 0 (top), 90, 180 (bottom) 12
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS differential energy flux (ergs/cm**2-s-str-eV) 9
            SCAN_UNITS electron volts (eV) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 1
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Log 2
                TENSION 1.0 1
                ORDER ORDER 1
                NEED_FILLED NEED_FILLED 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.000000 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 1
               THETA nostring 1
               THETA_START 0 0
               THETA_STOP 180 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START 0.1 0
               SCAN_STOP 25000 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Spectrogram
         END
      END_PLOT
      ANNOTATION Spectrogram
         COLORBAR_SCALING Linear 1
         COLORBAR_RANGING Manual 0
         COLORBAR_MIN 1e-06 0
         COLORBAR_MAX 0.01 255
         YAXIS_UNIT Default Scan Unit 0
         YAXIS_SCALING Log 1
         YAXIS_MIN 1 1
         YAXIS_MAX 32000 1
      END
      END_CONTENTS
   END
   BOX
      X 0
      Y 169
      InnerX 125
      InnerY 0
      INNER_HEIGHT 130
      INNER_WIDTH 627
      SCALE_HEIGHT 1.000000
      SCALE_WIDTH 1.550000
      SCALE_X 0.200000
      SCALE_Y 0.000000
      CONTENTS
      ANNOT_MASK 12
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT SPINPAD 12
            VIRTUAL_INSTRUMENT LSPAD 2
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP LEEA PA 90 6
            SENSOR_COMPONENT N/A 0
            SENSOR CL-2 LEEA Zone Perpendicular 6
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS differential energy flux (ergs/cm**2-s-str-eV) 9
            SCAN_UNITS electron volts (eV) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 1
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Log 2
                TENSION 1.0 1
                ORDER ORDER 1
                NEED_FILLED NEED_FILLED 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.000000 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 1
               THETA nostring 1
               THETA_START 0 0
               THETA_STOP 180 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START 0.1 0
               SCAN_STOP 25000 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Spectrogram
         END
      END_PLOT
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT SPINPAD 12
            VIRTUAL_INSTRUMENT HSPAD 1
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP HEEA PA 90 6
            SENSOR_COMPONENT N/A 0
            SENSOR CL-2 HEEA Zone Perpendicular 6
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS differential energy flux (ergs/cm**2-s-str-eV) 9
            SCAN_UNITS electron volts (eV) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 1
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Log 2
                TENSION 1.0 1
                ORDER ORDER 1
                NEED_FILLED NEED_FILLED 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.000000 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 1
               THETA nostring 1
               THETA_START 0 0
               THETA_STOP 180 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START 0.1 0
               SCAN_STOP 25000 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Spectrogram
         END
      END_PLOT
      ANNOTATION Spectrogram
         COLORBAR_SCALING Linear 1
         COLORBAR_RANGING Manual 0
         COLORBAR_MIN 1e-06 0
         COLORBAR_MAX 0.01 255
         YAXIS_UNIT Default Scan Unit 0
         YAXIS_SCALING Log 1
         YAXIS_MIN 1 1
         YAXIS_MAX 32000 1
      END
      END_CONTENTS
   END
   BOX
      X 0
      Y 299
      InnerX 125
      InnerY 0
      INNER_HEIGHT 129
      INNER_WIDTH 627
      SCALE_HEIGHT 1.150000
      SCALE_WIDTH 1.550000
      SCALE_X 0.200000
      SCALE_Y 0.000000
      CONTENTS
      ANNOT_MASK 14
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT SPINPAD 12
            VIRTUAL_INSTRUMENT LSPAD 2
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP LEEA PA 180 0
            SENSOR_COMPONENT N/A 0
            SENSOR CL-2 LEEA Zone Anti-parallel 0
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS differential energy flux (ergs/cm**2-s-str-eV) 9
            SCAN_UNITS electron volts (eV) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 1
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Log 2
                TENSION 1.0 1
                ORDER ORDER 1
                NEED_FILLED NEED_FILLED 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.000000 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 1
               THETA nostring 1
               THETA_START 0 0
               THETA_STOP 180 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START 0.1 0
               SCAN_STOP 25000 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Spectrogram
         END
      END_PLOT
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT SPINPAD 12
            VIRTUAL_INSTRUMENT HSPAD 1
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP HEEA PA 180 0
            SENSOR_COMPONENT N/A 0
            SENSOR CL-2 HEEA Zone Anti-parallel 0
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS differential energy flux (ergs/cm**2-s-str-eV) 9
            SCAN_UNITS electron volts (eV) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 1
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Log 2
                TENSION 1.0 1
                ORDER ORDER 1
                NEED_FILLED NEED_FILLED 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.000000 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 1
               THETA nostring 1
               THETA_START 0 0
               THETA_STOP 180 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START 0.1 0
               SCAN_STOP 25000 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Spectrogram
         END
      END_PLOT
      ANNOTATION Spectrogram
         COLORBAR_SCALING Linear 1
         COLORBAR_RANGING Manual 0
         COLORBAR_MIN 1e-06 0
         COLORBAR_MAX 0.01 255
         YAXIS_UNIT Default Scan Unit 0
         YAXIS_SCALING Log 1
         YAXIS_MIN 1 1
         YAXIS_MAX 32000 1
      END
      END_CONTENTS
   END
   BOX
      X 125
      Y 449
      InnerX 0
      InnerY 6
      INNER_HEIGHT 129
      INNER_WIDTH 627
      SCALE_HEIGHT 1.050000
      SCALE_WIDTH 1.250000
      SCALE_X 0.000000
      SCALE_Y 0.050000
      CONTENTS
      ANNOT_MASK 9
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT CORE 1
            VIRTUAL_INSTRUMENT CPCGP 2
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP Telemetry Mode 0
            SENSOR_COMPONENT N/A 0
            SENSOR Telemetry 0
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS Mode Num (Unitless) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 0
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Linear 1
                TENSION 1.0 1
                ORDER ORDER 1
                NEED_FILLED NEED_FILLED 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 2.0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.0 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 0
               THETA nostring 0
               THETA_START nostring 0
               THETA_STOP nostring 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START nostring 0
               SCAN_STOP nostring 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Scalar_Plot
            SCALAR_TYPE Point_Connect 4
            AXIS_ASSOC nostring 0
            LINE_COLOR Red 1
         END
      END_PLOT
      PLOT
         IdfsSource
            PROJECT CLUSTERII 1
            SATELLITE CLUSTER-2 2
            EXPERIMENT PEACE 1
            INSTRUMENT CORE 1
            VIRTUAL_INSTRUMENT CPCGP 2
         END
         IdfsSensor
            DATA_TYPE Sensor 1
            SENSOR_GROUP Telemetry Mode 0
            SENSOR_COMPONENT N/A 0
            SENSOR Telemetry 0
         END
         LABEL_JUST 0
         UNITS
            DATA_UNITS Mode Num (Unitless) 3
         END
         PREPROCESS
            FILTER
               LOWER_CUTOFF -3e+38 0
               UPPER_CUTOFF 3e+38 0
            END
            BINS
                INTERLEAVE Interleave Missing Data 0
                FILL_MISSING_BINS Constant Row/Col 3
                BIN_CALCULATION Fixed 0
                INPUT_FORMAT Point 0
                BIN_SPACING Linear 1
                TENSION 1.0 1
                ORDER Order 1
                NEED_FILLED Need Filled: 3
                CYCLIC Cyclic 0
                BIN_PROJECTION Bin Projection 0
                NUMBER_OF_BINS 2.0 0
                START_CENTER_BIN 1.0 0
                STOP_CENTER_BIN 5.0 0
                DELTA_FOR_BINS 4.0 0
            END
            AVERAGING
               AVERAGING_METHOD No Averaging 0
               INTEGRATION_METHOD Point 0
               NORM_RES Normalize 0
               CHARGE_SHOW nostring 0
               CHARGE nostring 0
               CHARGE_START nostring 0
               CHARGE_STOP nostring 0
               MASS_SHOW nostring 0
               MASS nostring 0
               MASS_START nostring 0
               MASS_STOP nostring 0
               PHI_SHOW nostring 0
               PHI nostring 0
               PHI_START nostring 0
               PHI_STOP nostring 0
               PHI_DELTA nostring 0
               THETA_SHOW nostring 0
               THETA nostring 0
               THETA_START nostring 0
               THETA_STOP nostring 0
               SCAN_SHOW nostring 0
               SCAN nostring 0
               SCAN_START nostring 0
               SCAN_STOP nostring 0
               AVE_UNITS_DESC nostring 0
               AVE_UNITS_LABEL nostring 0
            END
         END
         PLOT_CLASS Scalar_Plot
            SCALAR_TYPE Point_Connect 4
            AXIS_ASSOC nostring 0
            LINE_COLOR Red 1
         END
      END_PLOT
      ANNOTATION Scalar_Plot
         L_SCALING Linear 0
         L_UNITS Absolute 0
         L_YAXIS_RANGING Auto Range 0
         L_MIN -1.00e+00 0
         L_MAX 9.00e+00 0
         R_SCALING Linear 0
         R_UNITS Absolute 0
         R_YAXIS_RANGING Auto Range 0
         R_MIN -1.00e+00 0
         R_MAX 9.00e+00 0
      END
      END_CONTENTS
   END
END
END_APP
